/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
=====================================================================================================================         FONTS
*/
@font-face {
    font-family: 'Stellar';
    src: url('/wp-content/themes/jupiter/fonts/Stellar-Regular.eot');
    src: url('/wp-content/themes/jupiter/fonts/Stellar-Regular.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Regular.woff2') format('woff2'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Regular.woff') format('woff'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Stellar';
    src: url('/wp-content/themes/jupiter/fonts/Stellar-Bold.eot');
    src: url('/wp-content/themes/jupiter/fonts/Stellar-Bold.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Bold.woff2') format('woff2'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Bold.woff') format('woff'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Stellar';
    src: url('/wp-content/themes/jupiter/fonts/Stellar-Medium.eot');
    src: url('/wp-content/themes/jupiter/fonts/Stellar-Medium.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Medium.woff2') format('woff2'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Medium.woff') format('woff'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Stellar';
    src: url('/wp-content/themes/jupiter/fonts/Stellar-Light.eot');
    src: url('/wp-content/themes/jupiter/fonts/Stellar-Light.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Light.woff2') format('woff2'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Light.woff') format('woff'),
         url('/wp-content/themes/jupiter/fonts/Stellar-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Stellar' !important;
	font-weight: bold !important;
}
body, p {
    font-family: 'Stellar' !important;
    font-weight: 400 !important;	
}






/*
=====================================================================================================================         HEADER
*/
.header-style-2.menu-hover-1 .main-navigation-ul>li.menu-item>a.menu-item-link, .header-style-2.menu-hover-4 .main-navigation-ul>li.menu-item>a.menu-item-link {
    line-height: 66px !important;
    margin-left: 0 !important;
}
.mk-header-toolbar {
    height: 170px !important;
    line-height: 170px !important;
}
.mk-toolbar-navigation ul li a {
    line-height: 40px !important;
}
.mk-checkout-btn, .mk-header-login .mk-login-link, .mk-header-tagline a, .mk-language-nav>a, .mk-subscribe-link, .mk-toolbar-navigation a {
    font-size: 18px !important;
    font-weight: bold !important;
	text-transform: uppercase !important;
	border: 0 !important;
}
.mk-toolbar-navigation {
    width: 100% !important;
}
.mk-toolbar-navigation ul li {
    float: right !important;
	margin-top: 69px !important;
	margin-right: 20px !important;
}
.mk-toolbar-navigation ul li.tbr-logo {
    float: left !important;
	margin-top: 40px !important;
}
.tbr-logo img {
    width: 100% !important;
}
.mk-toolbar-navigation {
    float: left;
}
body.home #about-home h2 {
    padding-top: 0 !important;
}
.header-style-2 .mk-header-nav-container {
    border-top: 0 !important;	
}
.mk-toolbar-navigation {
    height: 170px !important;
}
.tbr-phn a, .tbr-email a {
    background: #e4332d !important;
    padding: 0 45px !important;
    color: #fff !important;
}
.tbr-phn a:hover, .tbr-email a:hover {
    background: #bb2924 !important;
    color: #fff !important;
}
.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
    padding-top: 238px !important;
}
.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
    border-bottom: 0 !important;
}
.hb-custom-header #mk-page-introduce, .mk-header {
    background-color: #333 !important;
}
body .tbr-logo img {
    max-width: 283px !important;
}

/*
=====================================================================================================================         HOME
*/
#home-banner h1, #home-banner h4 {
	color:#fff !important;
    margin: 0 !important;
    text-shadow: 0 0 30px #0000006b;
}
#home-banner h1 {
    font-size: 104px !important;
}
#home-banner h4 {
    font-size: 24px !important;
}
#home-banner .vc_col-sm-12 {
    padding: 36% 0 !important;
}
#about-home {
	padding: 120px 0 !important;
}
#about-home h2 {
    font-size: 62px !important;
    line-height: 62px !important;
}
#about-home .page-section-content {
    max-width: 1341px !important;
}
#about-home h2 {
    padding-top: 190px;
}
#about-home p {
    font-size: 24px !important;
	font-weight: 500 !important;
}
.mk-button--size-large {
    text-transform: uppercase !important;
    letter-spacing: 0 !important;
    font-size: 18px !important;
	padding: 18px 48px !important;
}
#services-home .vc_col-sm-2 {
    width: 20% !important;
}
#services-home h3 {
	font-size: 34px !important;
	color: #fff !important;
	text-shadow: 0 0 30px #0000006b;
	margin: 0 !important;
}
#services-home .mk-custom-box .box-holder {
    padding: 280px 0 !important;
}
#services-home .vc_col-sm-2:last-child {
    display: none !important;
}
div#services-home {
    padding: 60px 0 20px !important;
}
.mk-header .mk-grid.header-grid {
    width: 100% !important;
    max-width: 100%;
	display:none;
}
.mk-header .mk-header-toolbar .mk-grid.header-grid {
    width: 100% !important;
    max-width: 1140px !important;
    display:block !important;
}
.header-style-1.header-align-left .mk-header-nav-container {
    float: none !important;
    margin: 0 auto !important;
    text-align: center;
}
.hb-custom-header > div, .mk-header-bg {
    background-color: #333333 !important;
}

/*
=====================================================================================================================         OTHER
*/
a.linkerer {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9999999 !important;
}
#mk-page-introduce.intro-left {
    padding: 8% 0 8%!important;
}
.page-title {
    font-size: 64px !important;
    color: #fff !important;
    text-transform: uppercase !important;
    letter-spacing: 0 !important;
	text-align: center;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin .separator, #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {
    color: rgba(0, 0, 0, 0.44) !important;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin {
    color: #353535 !important;
}
.fancybox-opened .fancybox-title {
    visibility: hidden !important;
    display: none !important;
}






/*
=====================================================================================================================         FOOTER
*/
#mk-footer section#text-2 p {
    display: inline-block !important;
    margin: 0 20px !important;
}
#mk-footer .footer-wrapper {
    padding: 30px 0;
    text-align: center;
}
#mk-footer section#text-2 p a {
    font-weight: 900 !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
	color: #fff !important;
}




@media all and (max-width: 1140px) {
    body .add-header-height {
        display: block !important;
    }
}

